msgid ""
msgstr ""
"X-Domain: cron\n"

msgid "Click here to run the cron jobs:"
msgstr "S klikom zaženi cron opravila:"

msgid "Cron is a way to run things regularly on unix systems."
msgstr "Cron je orodje za periodično izvajanje opravil. "

msgid "Cron ran at"
msgstr "Cron je bil zagnan ob:"

msgid "Cron report"
msgstr "Cron poročilo"

msgid "Cron result page"
msgstr "Stran z rezultati cron opravil"

msgid "Here are the result for the cron job execution:"
msgstr "Rezultat cron opravila:"

msgid "Here is a suggestion for a crontab file:"
msgstr "Primer crontab datoteke:"

msgid "Run cron:"
msgstr "Zaženi cron:"
